/****************************************************************************

*       File Name:      MESSAGEB.H

*       Purpose:        This header file contains all the prototypes for
                        the Message Bar interface.
*

*       Author:         Paul King

*       Revision
        History
*

*       Date        Description
        ---------   -------------------------------------------------------
*       11/27/92    Original Version
        12/29/92    Cleaned up and made it a true message bar
*

****************************************************************************/

extern BOOL     InitMB(HWND, HINSTANCE, COLORREF, COLORREF, BOOL);
extern BOOL     KillMB(void);
extern void     ResizeMB(void);
extern LRESULT  ColorMB(WPARAM, LPARAM);
extern void     MBText(LPSTR);
extern void     MBShow(BOOL);
